GDB (xrefs)

Public Attributes | List of all members
ld_info_desc Struct Reference

## Public Attributes
struct field_info | ldinfo_next
struct field_info | ldinfo_fd
struct field_info | ldinfo_textorg
struct field_info | ldinfo_textsize
struct field_info | ldinfo_dataorg
struct field_info | ldinfo_datasize
struct field_info | ldinfo_filename

## Detailed Description

Definition at line 759 of file rs6000-aix-tdep.c.

## Member Data Documentation

## ◆ ldinfo_dataorg

struct field_info ld_info_desc::ldinfo_dataorg

Definition at line 765 of file rs6000-aix-tdep.c.

Referenced by rs6000_aix_extract_ld_info().

## ◆ ldinfo_datasize

struct field_info ld_info_desc::ldinfo_datasize

Definition at line 766 of file rs6000-aix-tdep.c.

Referenced by rs6000_aix_extract_ld_info().

## ◆ ldinfo_fd

struct field_info ld_info_desc::ldinfo_fd

Definition at line 762 of file rs6000-aix-tdep.c.

Referenced by rs6000_aix_extract_ld_info().

## ◆ ldinfo_filename

struct field_info ld_info_desc::ldinfo_filename

Definition at line 767 of file rs6000-aix-tdep.c.

Referenced by rs6000_aix_extract_ld_info().

## ◆ ldinfo_next

struct field_info ld_info_desc::ldinfo_next

Definition at line 761 of file rs6000-aix-tdep.c.

Referenced by rs6000_aix_extract_ld_info().

## ◆ ldinfo_textorg

struct field_info ld_info_desc::ldinfo_textorg

Definition at line 763 of file rs6000-aix-tdep.c.

Referenced by rs6000_aix_extract_ld_info().

## ◆ ldinfo_textsize

struct field_info ld_info_desc::ldinfo_textsize

Definition at line 764 of file rs6000-aix-tdep.c.

Referenced by rs6000_aix_extract_ld_info().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/rs6000-aix-tdep.c